{
  "missionHeader": {
    "missionFileName": "JG51 1942-07-07",
    "squadron": "I./St.G.77",
    "date": "19420707",
    "time": "7.7.1942",
    "aircraftType": "Ju 87 D-3",
    "mapName": "Kuban",
    "airfield": "Krasnoarmeyskayas",
    "duty": "DIVE_BOMB",
    "altitude": 4100
  },
  "missionDescription": "Mission: \nAircraft  Ju 87 D-3\nSquadron  I./St.G.77\nAirbase  Krasnoarmeyskayas\nDate  7.7.1942\nTime  13:00:00\n\nWeather Report \n    Medium cloud cover, medium altitude.\n    Cloud layer is 2385 meters.\n    Wind speed is 3 M/S.\n    Wind direction is 216.\n\nPrimary Objective \n    Attack the shipping near Gelenjik-1\n\nEscorted by Bf 109 F-4s of II./JG52\n\n",
  "missionPlanes": {
    "3000301": {
      "aircraftType": "ju87d3",
      "squadronId": 20121077,
      "pilotSerialNumber": 3000301,
      "planeSerialNumber": 5000575,
      "pilotName": "Timo Linse"
    },
    "3000300": {
      "aircraftType": "ju87d3",
      "squadronId": 20121077,
      "pilotSerialNumber": 3000300,
      "planeSerialNumber": 5000573,
      "pilotName": "Hasso Duemmler"
    },
    "3000297": {
      "aircraftType": "ju87d3",
      "squadronId": 20121077,
      "pilotSerialNumber": 3000297,
      "planeSerialNumber": 5000574,
      "pilotName": "Timm Fink"
    },
    "3000296": {
      "aircraftType": "ju87d3",
      "squadronId": 20121077,
      "pilotSerialNumber": 3000296,
      "planeSerialNumber": 5000569,
      "pilotName": "Elmar Schett"
    },
    "101002": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 101002,
      "planeSerialNumber": 5000103,
      "pilotName": "Dmitry Glinka"
    },
    "1000004": {
      "aircraftType": "ju87d3",
      "squadronId": 20121077,
      "pilotSerialNumber": 1000004,
      "planeSerialNumber": 5000580,
      "pilotName": "Kurt Knipsel"
    },
    "3000125": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000125,
      "planeSerialNumber": 5000757,
      "pilotName": "Yakov Golubkin"
    },
    "3000124": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000124,
      "planeSerialNumber": 5000148,
      "pilotName": "Fyodor Afonin"
    },
    "3000121": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000121,
      "planeSerialNumber": 5000156,
      "pilotName": "Zakhar Medvedev"
    },
    "3000123": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000123,
      "planeSerialNumber": 5000149,
      "pilotName": "Tikhon Sychkin"
    },
    "3000205": {
      "aircraftType": "pe2s35",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000205,
      "planeSerialNumber": 5000249,
      "pilotName": "Boris Melnikoff"
    },
    "3000076": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000076,
      "planeSerialNumber": 5000099,
      "pilotName": "Tikhon Nikishin"
    },
    "3000268": {
      "aircraftType": "bf109f4",
      "squadronId": 20112052,
      "pilotSerialNumber": 3000268,
      "planeSerialNumber": 5000531,
      "pilotName": "Jurgen Kostler"
    },
    "3000073": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000073,
      "planeSerialNumber": 5000093,
      "pilotName": "Semyon Zhvikov"
    },
    "3000265": {
      "aircraftType": "bf109f4",
      "squadronId": 20112052,
      "pilotSerialNumber": 3000265,
      "planeSerialNumber": 5000520,
      "pilotName": "Lothar Holz"
    },
    "3000267": {
      "aircraftType": "bf109f4",
      "squadronId": 20112052,
      "pilotSerialNumber": 3000267,
      "planeSerialNumber": 5000529,
      "pilotName": "Klaus Hertzberg"
    },
    "3000202": {
      "aircraftType": "pe2s35",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000202,
      "planeSerialNumber": 5000248,
      "pilotName": "Viktor Sobolev"
    },
    "3000260": {
      "aircraftType": "bf109f4",
      "squadronId": 20112052,
      "pilotSerialNumber": 3000260,
      "planeSerialNumber": 5000519,
      "pilotName": "Adolf Kostner"
    },
    "3000129": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000129,
      "planeSerialNumber": 5000832,
      "pilotName": "Viktor Kosaryov"
    },
    "3000085": {
      "aircraftType": "c47a",
      "squadronId": 10112102,
      "pilotSerialNumber": 3000085,
      "planeSerialNumber": 5000111,
      "pilotName": "Svyatoslav Ardankin"
    },
    "3000087": {
      "aircraftType": "c47a",
      "squadronId": 10112102,
      "pilotSerialNumber": 3000087,
      "planeSerialNumber": 5000114,
      "pilotName": "Eduard Rodzyanko"
    },
    "3000211": {
      "aircraftType": "pe2s35",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000211,
      "planeSerialNumber": 5000250,
      "pilotName": "Georgy Artemyev"
    },
    "3000083": {
      "aircraftType": "c47a",
      "squadronId": 10112102,
      "pilotSerialNumber": 3000083,
      "planeSerialNumber": 5000112,
      "pilotName": "Timofey Shibalov"
    },
    "3000210": {
      "aircraftType": "pe2s87",
      "squadronId": 10131321,
      "pilotSerialNumber": 3000210,
      "planeSerialNumber": 5000251,
      "pilotName": "Vladislav Lebedev"
    },
    "3000082": {
      "aircraftType": "c47a",
      "squadronId": 10112102,
      "pilotSerialNumber": 3000082,
      "planeSerialNumber": 5000109,
      "pilotName": "Lev Kolosov"
    }
  }
}